
[general]
enable.mod = 1
;For temporary de-active , change it to 0

[path]
mod.folder = Fifa14mod
mod.folder = Fifa14mod2

;Change the folder's name as your liking


[graphic]
use.logo.png = 1

;When enable (value is 1) the tool will load .png file instead of .dds one if exist
;Make sure .png file has same name with .dds
